<nav class="navbar navbar-expand-md navbar-light bg-light rounded">
  <a class="nav-link" routerLinkActive="active" [routerLink]="['buscar-artista']"  *ngIf="auth.loggedIn">
    <h5>
      <i class="fas fa-search"></i>
      BUSCAR artista por nombre
    </h5>
  </a>

    <span class="navbar-text">
      <h5>
        <a  href="https://www.spotify.com/es/" target="_blank"><img src="assets/img/spotify-ico.png" width="30" height="30" alt="" /></a>
        SPOTIFY - NUEVOS LANZAMIENTOS
      </h5>
    </span>

</nav>
